body, html {
    font-family: verdana, Verdana;
    }
#edit_or_replace {
    position:absolute;
	z-index:2020;
    background:#fcfcfc;
    color:#000000;
    margin-top:-20px;
    margin-left:-20px;
    width:840px;
    height:430px;
    border:0;
    display:none;
    }
.replace_or_edit_td {
    font-size:20px;
    text-shadow: 2px 2px 12px #414c4e;
    }
.replace_or_edit_td:hover {
    background:#547b91;
    color:#f2f2f2;
    text-shadow: 2px 2px 12px #414c4e;
    cursor:pointer;
    }
#im_editor_load_to_div_centered {
	position:fixed;
	z-index:1100;
	left:50%;
	top:50%;
	margin-top:-320px;
	margin-left:-420px;
}
.im_editor_load_to_div_centered {
	position:fixed;
	z-index:1100;
	left:50%;
	top:50%;
	margin-top:-320px;
	margin-left:-420px;
}
#im_edited_tmp {
	display:none;
	max-width:360px;
	max-height:360px;
	}
#im_edited {
	max-width:360px;
	max-height:360px;
	}
#im_editor_close {
	position:absolute;
	z-index:12;
	width:30px;
	height:30px;
	right:20px;
	margin-top:-59px;
	cursor:pointer;
	}
#im_editor_h_tag {
    position:absolute;
	z-index:12;
	width:250px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	margin-top:-59px;
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	text-align:left;
    }
#history_undo {
    padding-left:28px;
    padding-right:12px;
    }
#history_redo {
    padding-right:28px;
    padding-left:12px;
    }
.img_editor_but_save {
    float:left;
    width:62px;
    height:29px;
    background: #ffffff url('/js/s101_admin/image_editing/img/save_sml.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:36px;
    cursor:pointer;
    }
.img_editor_but_save_disabled {
    float:left;
    width:62px;
    height:29px;
    background: #ffffff url('/js/s101_admin/image_editing/img/save_sml_disabled.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:36px;
    cursor:default;
    }
.img_editor_but_revert {
    float:left;
    width:62px;
    height:28px;
    background: #ffffff url('/js/s101_admin/image_editing/img/revert.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:6px;
    cursor:pointer;
    }
.img_editor_but_revert_disabled {
    float:left;
    width:62px;
    height:28px;
    background: #ffffff url('/js/s101_admin/image_editing/img/revert_disabled.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:6px;
    }
.img_editor_but_undo {
    float:left;
    width:66px;
    height:32px;
    background: #ffffff url('/js/s101_admin/image_editing/img/undo.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:36px;
    cursor:pointer;
    }
.img_editor_but_undo_disabled {
    float:left;
    width:66px;
    height:32px;
    background: #ffffff url('/js/s101_admin/image_editing/img/undo_disabled.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:36px;
    }
.img_editor_but_redo {
    float:left;
    width:66px;
    height:32px;
    background: #ffffff url('/js/s101_admin/image_editing/img/redo.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:46px;
    cursor:pointer;
    }
.img_editor_but_redo_disabled {
    float:left;
    width:66px;
    height:32px;
    background: #ffffff url('/js/s101_admin/image_editing/img/redo_disabled.png');
    margin:0;
    padding:0;
    border:0;
    margin-left:46px;
    }
#image_editor {
	position:absolute;
	z-index:600;
    background:#fcfcfc url('/js/s101_admin/images/uploader_wrap_head.jpg') no-repeat top left;
    color:#000000;
    padding:70px 20px 4px 20px;
    width:800px;
    height:410px;
    border:0;
	-moz-box-shadow:7px 7px 14px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:7px 7px 14px rgba(0, 0, 0, 0.3);
    box-shadow:7px 7px 14px rgba(0, 0, 0, 0.3);
    display:none;
    }
#im_edited_wrap {
    width:360px;
    height:360px;
    background:#d3d3d3;
	border:0;
	-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    }
#im_edited_wrap_img {
	display:table;
	margin:0 auto;
	border:0;
	margin-bottom:-3px;
	}
#crop_hot_alert {
	position:absolute;
    z-index:800;
    width:130px;
    height:24px;
	line-height:11px;
	vertical-align:middle;
	text-align:center;
	background:#ce0000;
	color:#ffffff;
	font-family: verdana, Verdana;
	font-size:9px;
	border:1px #cccccc solid;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-moz-box-shadow:7px 7px 14px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:7px 7px 14px rgba(0, 0, 0, 0.5);
    box-shadow:7px 7px 14px rgba(0, 0, 0, 0.5);
	}
#img_editor_controls {
    position:absolute;
    z-index:4;
    margin-top:10px;
    margin-left:30px;
    }
#img_editor_history {
    margin-top:10px;
    margin-left:-8px;
    }
#embed_info_row_key,
#embed_info_row_val {
	display:none;
	color:#3c5767;
	}
#image_file_info {
	margin-top:10px;
	padding:10px;
	width:140px;
    background:#ffffff;
    color:#1e1e1e;
    font-family: verdana, Verdana;
    font-size:10px;
    text-align:left;
    -moz-border-radius:9px;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	border-radius:9px;
	border:1px #cccccc solid;
	}
#image_file_info_messages_table {
	margin-top:10px;
	width:160px;
	background:#ffffff;
	padding:10px;
	border:1px #cccccc solid;
    -moz-border-radius:9px;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	border-radius:6px;
	}
#image_file_info_messages {
    background:#ffffff;
    color:#3c5767;
    font-family: verdana, Verdana;
    font-size:12px;
    height:38px;
    text-shadow: 1px 1px 1px #95a5a9;
	}
#image_file_info_alerts {
	margin-top:10px;
	width:140px;
	padding:10px;
	background:#ffffff;
	color:#404040;
	font-family: verdana, Verdana;
    font-size:10px;
    text-align:left;
    -moz-border-radius:9px;
	-webkit-border-radius:9px;
	-khtml-border-radius:9px;
	border-radius:6px;
	border:1px #cccccc solid;
	display:none;
	}
.im_editor_warning {
	color:#b90303;
	}
#image_info_filename {
	width:140px;
	color:#1e1e1e;
	font-family: verdana, Verdana;
	font-size:10px;
	border:0;
	margin:0;
	padding:0;
	}
#image_info_filename:focus {
	outline:none;
	}
#image_info_filename::-moz-focus-inner {
	border:0;
	}
#load_new_image_edited {
    position:absolute;
    z-index:10;
    padding:10px;
    margin-left:380px;
    width:400px;
    height:340px;
    background:#d3d3d3;
	border:0;
	-moz-box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
    box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
	display:none;
    }
#images_batch_loading {
	display:block;
	width:64px;
	height:64px;
	border:0;
	margin:110px auto 0 auto;
	}
#images_process_loading {
	width:38px;
	height:38px;
	margin-bottom:-3px;
	border:0;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
	}
#load_new_im {
	float:right;
	width:158px;
    margin-right:0;
    }
#embed_area_size,
#keep_proportion_of {
	height:22px;
	line-height:22px;
	vertical-align:middle;
	margin-left:6px;
	}
#size_to_embed {
    display:none;
    }
#editing_impossible {
	font-size:12px;
	color:#ff0000;
	margin-top:50px;
	margin-left:20px;
	display:none;
	}
#load_external_nav {
	position:absolute;
	z-index:4;
	text-align:left;
	font-family: verdana, Verdana;
    font-size:12px;
	margin-top:313px;
	margin-left:10px;
	height:90px;
	width:338px;
	background-color:#ffffff;
	border:1px #c5c5c5 solid;
	-moz-box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
    box-shadow:4px 4px 12px rgba(0, 0, 0, 0.3);
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	display:none;
	}
#image_url_row {
    margin-top:10px;
    margin-left:20px;
    }
#ext_url_post {
    width:20px;
    height:20px;
    float:left;
    margin-left:6px;
    border:1px #c5c5c5 solid;
    }
#desktop_img_url {
    margin-top:18px;
    margin-left:20px;
    }
#external_img_url {
    background:#ffffff;
    height:20px;
    border:1px #c5c5c5 solid;
    width:272px;
    float:left;
    }
#ext_url_loading {
    width:20px;
    height:20px;
    display:none;
    }
#custom_angle_sect {
    float:right;
    width:40px;
    height:20px;
    line-height:20px;
    vertical-align:middle;
    padding-left:12px;
    font-family: verdana, Verdana;
    font-size:10px;
    color:#1e1e1e;
    border:1px #c5c5c5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
	margin-right:12px;
    }
.custom_angle_sect {
    background-color:#edf0f2;
    }
.img_editor_control_switch {
    display:block;
    font-family: verdana, Verdana;
    font-size:13px;
    height:26px;
    line-height:26px;
    vertical-align:middle;
    width:210px;
    text-align:left;
    padding-left:10px;
    background:#ffffff;
    border:1px #9c9c9c solid;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    margin-bottom:10px;
    }
.img_editor_but {
    display:inline;
    font-family: verdana, Verdana;
    font-size:12px;
    height:22px;
    width:124px;
    text-align:left;
    padding-left:10px;
    background-color:#ffffff;
    border:1px #c5c5c5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    margin-bottom:9px;
    }
.img_editor_but_sm {
    display:inline;
    font-family: verdana, Verdana;
    font-size:12px;
    height:21px;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    margin-left:6px;
    background:#ffffff;
    border:1px #c5c5c5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    margin-bottom:9px;
    }
.img_editor_but_history {
    position:relative;
    font-family: verdana, Verdana;
    font-size:12px;
    height:28px;
    padding-left:20px;
    padding-right:20px;
    background:#ffffff;
    border:1px #9c9c9c solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    float:left;
    margin-bottom:10px;
    margin-left:15px;
    }
#more_effects {
    position:absolute;
    z-index:4;
    width:120px;
    height:24px;
    bottom:54px;
	right:58px;
    font-family: verdana, Verdana;
    font-size:12px;
    background-color:#d3d3d3;
    color:#000000;
    border:1px #9c9c9c solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    display:none;
    }
#blur_switch {
    display:inline;
    font-family: verdana, Verdana;
    font-size:12px;
    height:21px;
    width:68px;
    text-align:left;
    padding-left:10px;
    margin-top:-8px;
    margin-left:6px;
    border:1px #c5c5c5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    }
.img_editor_radial_on {
    background-color:#d3d3d3;
    color:#000000;
    background-image: url('/js/s101_admin/image_editing/img/check_mark.png');
    background-repeat:no-repeat;
    background-position:right center;
    }
.img_editor_radial_off {
    background-color:#ffffff;
    }
.more_effects_but {
    text-align:left;
    background-image: url('/js/s101_admin/image_editing/img/arrow_forward.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-left:10px;
    }
.less_effects_but {
    text-align:right;
    background-image: url('/js/s101_admin/image_editing/img/arrow_back.png');
    background-repeat:no-repeat;
    background-position:left center;
    padding-right:10px;
    }
.img_editor_but_selected {
	background-color:#d3d3d3;
    color:#000000;
	}
#blur_switch:hover,
#more_effects:hover,
#ext_url_post:hover,
.im_upload_button:hover,
.img_editor_but:hover,
.img_editor_but_sm:hover,
.img_editor_but_selected:hover,
.load_new_image_but:hover,
.img_editor_control_switch:hover,
.img_editor_but_history:hover {
    background-color:#d3d3d3;
    color:#000000;
    cursor:pointer;
    }
.img_editor_but_red {
	background-color:#990000;
    color:#ffffff;
	}
.img_editor_but_red:hover {
	background-color:#ae0000;
    color:#ffffff;
	}
.img_editor_but_history_disabled {
    position:relative;
    font-family: verdana, Verdana;
    font-size:12px;
    height:28px;
    padding-left:20px;
    padding-right:20px;
    background:#ffffff;
    color:#969696;
    border:1px #a9a8a8 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    float:left;
    margin-bottom:10px;
    margin-left:15px;
	}
.image_info_row {
	height:14px;
	line-height:14px;
	vertical-align:top;
	font-family: verdana, Verdana;
    font-size:10px;
    white-space:nowrap;
	}
.img_editor_but_inp {
	background:#ffffff;
    color:#1e1e1e;
    width:114px;
    height:22px;
    line-height:22px;
    vertical-align:middle;
    padding-left:10px;
    font-family: verdana, Verdana;
    font-size:9px;
    border:1px #e5e5e5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	margin-bottom:9px;
	}
.img_editor_inp_selected {
	background:#d3d3d3;
	color:#000000;
    border:1px #9c9c9c solid;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
	}
.img_editor_input_size {
    width:28px;
    height:14px;
    font-family: verdana, Verdana;
    font-size:10px;
    color:#1e1e1e;
	border:1px #e5e5e5 solid;
	margin:0;
	margin-top:-4px;
	padding:0;
    }
.img_editor_input_size:focus {
	outline:none;
	}
.img_editor_input_size::-moz-focus-inner {
	border:0;
	}
.img_editor_input_field {
    width:160px;
    height:18px;
    font-family: verdana, Verdana;
    font-size:11px;
    color:#1e1e1e;
	border:1px #e5e5e5 solid;
	margin:0;
	padding:0;
    }
.img_editor_input_field2 {
    width:80px;
    height:18px;
    font-family: verdana, Verdana;
    font-size:11px;
    color:#1e1e1e;
	border:1px #e5e5e5 solid;
	margin:0;
	padding:0;
    }


.im_editor_textarea {
	width:160px;
	height:46px;
	margin-bottom:6px;
    font-family: verdana, Verdana;
    font-size:11px;
    color:#1e1e1e;
	border:1px #e5e5e5 solid;
	resize:none;
	}
.im_editor_meta {
    font-size:12px;
    font-family: verdana, Verdana;
    }
.img_editor_chbox {
    float:right;
    width:14px;
    height:14px;
    padding:0;
    margin-top:4px;
    margin-right:6px;
    }
.img_editor_control_section {
	width:210px;
	text-align:left;
	background:#ffffff;
	font-family: verdana, Verdana;
    font-size:9px;
    border:1px #e5e5e5 solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    padding-top:8px;
    padding-left:10px;
    margin-top:7px;
    margin-bottom:8px;
    display:none;
	}
#im_width_wrap,
#im_height_wrap {
    float:left;
    }
#external_images_coll_selector {
    display:block;
    margin-bottom:4px;
    text-align:left;
    }
#external_images_batch {
    width:394px;
    height:310px;
    margin-top:10px;
    overflow:hidden;
	overflow-y:auto;
    }
.im_editor_select_coll {
    width:200px;
    height:20px;
	font-size:12px;
	letter-spacing:1px;
	font-family: verdana, Verdana;
	color:#000000;
	background-color:#d3d3d3;
	border:1px #555555 solid;
	cursor:pointer;
    }
.im_editor_select_coll:focus {
	outline:none;
	}
.im_editor_select_coll::-moz-focus-inner {
	border:0;
	}
.external_pic {
	max-width:90px;
	max-height:90px;
	background-color:#ffffff;
	margin:2px;
	border:1px #545454 solid;
	-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
	cursor:pointer;
	}
#process_stop {
	position:absolute;
	z-index:4;
	width:140px;
	height:12px;
	margin-top:-27px;
	letter-spacing:2px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	font-family: verdana, Verdana;
	color:#b90303;
	}
#process_stop:hover {
	color:#000000;
	}
.fatal_error {
	text-align:left;
	color:#b90303;
	}
.im_editor_wrap_foot {
    z-index:30;
    height:35px;
    width:840px;
    background: transparent url('/js/s101_admin/images/uploader_wrap_foot.png') no-repeat top center;
    -moz-box-shadow:7px 7px 16px rgba(0,0,0,0.5);
    -webkit-box-shadow:10px 10px 20px rgba(0,0,0,0.5);
    box-shadow:7px 7px 16px rgba(0,0,0,0.5);
    border-bottom-right-radius:16px;
    border-bottom-left-radius:16px;
    -moz-border-radius-bottomleft:16px;
    -moz-border-radius-bottomright:16px
    }
.im_editor_mdy_inp {
	height:18px;
	line-height:18px;
	font-size:11px;
	margin-left:4px;
	vertical-align:middle;
	border:1px #9e9e9e solid;
	background:#ffffff;
	cursor:pointer;
	}
#image_info_filename:focus,
.img_editor_input_size:focus,
.im_editor_select_coll:focus,
.img_editor_input_field:focus,
.im_editor_textarea:focus {
	outline:none;
	}
#image_info_filename::-moz-focus-inner,
.img_editor_input_size::-moz-focus-inner,
.im_editor_select_coll::-moz-focus-inner,
.img_editor_input_field::-moz-focus-inner,
.im_editor_textarea::-moz-focus-inner {
	border:0;
	}
#image_effects_sect {
    height:156px;
    }
#effects_lev_1 {
    display:none;
    }
.zoom_current_version {
    margin-top:6px;
    cursor:pointer;
    color:#3c5767;
    }
#large_version_popup {
    position:fixed;
    z-index:2040;
    top:0;
    left:0;
    display:none;
    }
.large_version_popup_img {
    display:block;
    position:relative;
    z-index:2042;
    border:6px #545454 solid;
	-moz-box-shadow:14px 14px 30px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:14px 14px 30px rgba(0, 0, 0, 0.3);
    box-shadow:14px 14px 30px rgba(0, 0, 0, 0.3);
    cursor:pointer;
    }
#large_version_popup_overlay {
    position:absolute;
    z-index:2041;
    width:100%;
    height:100%;
    background:#ffffff;
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
    }

/*    uploader    */
.im_uploader {
	position:relative;
	width: 100%;
	}
.im_upload_button {
    display:block;
    width:140px;
    height:22px;
    line-height:22px;
    vertical-align:middle;
    text-align:center;
    font-family: verdana, Verdana;
    font-size:12px;
    background:#d3d3d3;
    border:1px #9c9c9c solid;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
    -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
    margin-left:-24px;
    cursor:pointer;
    }
.im_upload_cancel {
	display:block;
	cursor:pointer;
	position:relative;
	z-index:10;
	width:20px;
    height:20px;
    border:1px transparent solid;
	margin-left:-24px;
	}
.im_upload_cancel:hover {
	border:1px #c5c5c5 solid;
	background-color:#547b91;
	}
.im_upload_file {
	position:absolute;
	z-index:10;
	margin-top:7px;
	line-height:22px;
	font-size:10px;
	vertical-align:middle;
	font-family: verdana, Verdana;
	letter-spacing:1px;
	}
.im_upload_size {
    position:relative;
    width:0;
    background-color:#4a697b;
    color:#ffffff;
    height:11px;
    font-size:9px;
    font-family: verdana, Verdana;
    line-height:11px;
    vertical-align:middle;
    border:1px #c5c5c5 solid;
    margin-top:-18px;
    padding-left:4px;
    }
.image_upload_zone {
    margin-top:34px;
    margin-left:44px;
    width:288px;
    }


/*    jcrop    */
.jcrop-holder {
	text-align:left;
	}
.jcrop-vline,
.jcrop-hline {
	font-size:0px;
	position:absolute;
	z-index:5;
	background:#ffffff url('/js/s101_admin/image_editing/img/jcrop.gif') top left repeat;
	}
.jcrop-vline {
	height:100%;
	width:1px !important;
	}
.jcrop-hline {
	width:100%;
	height:1px !important;
	}
.jcrop-vline.right {
	right:0;
	}
.jcrop-hline.bottom {
	bottom:0;
	}
.jcrop-handle {
	font-size:1px;
	width:7px !important;
	height:7px !important;
	border:1px #eee solid;
	background-color:#333333;
	}
.jcrop_hot {
	background-color:#ff0000;
	}
#jcrop_mid_hor_n,
#jcrop_mid_hor_s {
	width:21px !important;
	margin-left:-7px;
	}
#jcrop_mid_vert_e,
#jcrop_mid_vert_w {
	height:21px !important;
	margin-top:-7px;
	}
.jcrop-tracker {
	width:100%;
	height:100%;
	}

#image_meta_data_sect2 {

	display: none;
	position: relative;
	z-index: 700;
	top: -125px;

}






.send_to_my_networks_span {
	text-decoration:underline;
	cursor:pointer;
	}